Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV NEXT | FRAMES NO FRAMES

# Serialized Form

Package javax.xml.parsers

Class javax.xml.parsers.FactoryConfigurationError implements Serializable

Serialized Fields

### exception

    java.lang.Exception exception

Class javax.xml.parsers.ParserConfigurationException implements Serializable

Package javax.xml.transform

Class javax.xml.transform.TransformerConfigurationException implements Serializable

Class javax.xml.transform.TransformerException implements Serializable

Serialized Fields

### locator

    SourceLocator locator

  Field locator specifies where the error occurred

### containedException

    java.lang.Throwable containedException

  Field containedException specifies a wrapped exception. May be null.

Class javax.xml.transform.TransformerFactoryConfigurationError implements Serializable

Serialized Fields

### exception

    java.lang.Exception exception

Package org.w3c.dom

Class org.w3c.dom.DOMException implements Serializable

Serialized Fields

### code

    short code

Package org.w3c.dom.events

Class org.w3c.dom.events.EventException implements Serializable

Serialized Fields

### code

    short code

Package org.w3c.dom.ranges

Class org.w3c.dom.ranges.RangeException implements Serializable

Serialized Fields

### code

    short code

Package org.xml.sax

Class org.xml.sax.SAXException implements Serializable

Serialized Fields

### exception

    java.lang.Exception exception

  The embedded exception if tunnelling, or null.

Class org.xml.sax.SAXNotRecognizedException implements Serializable

Class org.xml.sax.SAXNotSupportedException implements Serializable

Class org.xml.sax.SAXParseException implements Serializable

Serialized Fields

### publicId

    java.lang.String publicId

  The public identifier, or null.
  See Also:
    `SAXParseException.getPublicId()`

### systemId

    java.lang.String systemId

  The system identifier, or null.
  See Also:
    `SAXParseException.getSystemId()`

### lineNumber

    int lineNumber

  The line number, or -1.
  See Also:
    `SAXParseException.getLineNumber()`

### columnNumber

    int columnNumber

  The column number, or -1.
  See Also:
    `SAXParseException.getColumnNumber()`

Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV NEXT | FRAMES NO FRAMES